MediaWiki:Common.css: Difference between revisions

No edit summary
meow
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
#siteSub {
display: block !important;
color: #666;
font-size: 90%;
}
.ns-3004 #siteSub {
display: none !important;
}
.ns-3005 #siteSub {
display: none !important;
}
.ns-3004 .mw-page-title-namespace {
.ns-3004 .mw-page-title-namespace {
color: #888;
color: #888;

Revision as of 05:30, 25 September 2025

.ns-3004 .mw-page-title-namespace {
	color: #888;
}

.ns-3004 .mw-page-title-separator {
	color: #888;
}